Redmine - Patch #692

Chinese Traditional language file (sync. to 1163)
2008-02-19 07:50 - ChunChang (Nagaharu) Lo

Status: Closed Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Translations Estimated time:
Target version:

2008-02-19

100%
0.00 hour

Description

¢ Added & relocated tags: project_module_boards, project_module_issue_tracking, project_module_wiki, project_module_files,
project_module_documents, project_module_repository, project_module_news, project_module_time_tracking,
text_file_repository_writable, text_default_administrator_account_changed, text_rmagick_available, button_configure,

label_plugins, label_ldap_authentication, label_downloads_abbr

History

#1 - 2008-03-05 04:12 - John Goerzen
- File zh-tw. 1184.diff added

Attaching updated diff against 1184

Note: | don't speak Chinese; this is just a simple merge.

#2 - 2008-03-05 04:41 - John Goerzen
Newer data in patch #7627

#3 - 2008-03-05 09:53 - Jean-Philippe Lang
- Status changed from New to Closed

- % Done changed from 0 to 100

Committed in r1132.

Files
zh-tw.yml 21.8 KB 2008-02-19 ChunChang (Nagaharu) Lo
zh-tw.1184.diff 2.48 KB 2008-03-05 John Goerzen
https://www.redmine.org/issues/762
